/* GiveWP style for Legacy forms  */

#container.give-wrap.container{
	padding: 0 .75em 1.5em;
	max-width: 900px;
	margin: 0 auto;
}

form.give-form *{
	font-family: FuturaBT-Light, sans-serif;
}

.give-form-title{
	display: none;
}

.give-form-content-wrap *{
	font-family: FuturaBT-Light, sans-serif !important;
}

.give-login-account-wrap{
	display: none;
}

label.give-label{
	cursor: context-menu !important;
}

span.give-tooltip.hint--top{
	height: 0;
	width: 0;
	overflow:hidden;
}

span.give-currency-symbol{
	font-family: FuturaBT-Bold, sans-serif !important;
	background-color: #f4c434 !important;
	color: #ffffff !important;
	/*border: 3px solid #f4c434;*/
}

i.give-icon{
	font-family: give-icomoon, fantasy !important;
}

.give-warning:before{
	font-family: give-icomoon, fantasy !important;
}

.give_error:before{
	font-family: give-icomoon, fantasy !important;
}

.give_success:before{
	font-family: give-icomoon, fantasy !important;
}

.give-warning p, .give_error p, .give_success p{
	font-family: FuturaBT-Light, sans-serif !important;
}

.give-total-wrap{
	font-family: FuturaBT-Bold, sans-serif !important;
}

.give-recurring-donors-choice *{
	font-family: FuturaBT-Bold, sans-serif !important;
}

a.give-gift-aid-explanation-content-more{
	font-family: FuturaBT-Bold, sans-serif !important;
}

a.give_terms_links{
	font-family: FuturaBT-Bold, sans-serif !important;
}

p span.give-donation-total-label{
	font-family: FuturaBT-Bold, sans-serif !important;
	background-color: #f4c434 !important;
	color: #ffffff !important;
}

p span.give-final-total-amount{
	font-family: FuturaBT-Bold, sans-serif !important;
}

.give-btn{
	font-family: FuturaBT-Bold, sans-serif !important;
	padding: 1rem 1rem .95rem;
	background-color: #f4c434;
	border: 3px solid #f4c434;
	color: #fff;
	text-transform: uppercase;
	text-shadow: none;
	transition: all .3s ease;
	margin-right: 1rem;
	margin-bottom: 1rem;
}

.give-btn:hover{
	background-color: #f4c434;
	color: #6b6c6e;
	}

.give-btn:active{
	background-color: #f8f8f8;
	border-color: #f4c434;
	color: #6b6c6e;
	}

#give-receipt *{
	font-family: FuturaBT-Light, sans-serif;
}

#sss4givewp h3{
	font-family: FuturaBT-Bold, sans-serif !important;
}

table#give_donation_receipt tbody tr td strong{
	font-family: FuturaBT-Bold, sans-serif !important;
}

a.give_receipt_link{
	font-family: FuturaBT-Bold, sans-serif !important;
}

a.give_gift_aid_download_declaration_form{
	font-family: FuturaBT-Bold, sans-serif !important;
}

a.give-recurring-manage-subscriptions-receipt-link{
	display: none !important;
}
